v4.01.204 و خطاهای صفحات پس از نصب فارسی ساز

Jul 11, 2011 at 12:26 AM

فارسی ساز روی روی ورژن v4.01.204 نصب کردم اما در صفحه اصلی و صفحات داخلی تمام بخش ها پر از خطاست. ظاهرا" این فارسی ساز قدیمیست وبا ورژن های جدید سازگاری ندارد

Aug 17, 2011 at 6:54 AM

 نصب کردم اخطار داد v3.70.01  من هم رو ورژن